@charset "UTF-8";


/* =========================================================
BASIC SETTING
========================================================= */
main header > h1{
  font-size: 26px;
  line-height: 1.3em;
}

@media screen and (max-width: 767px) {

  main header > h1{
    font-size: 18px;
  }
    main header h1 i{
      font-size: 9px;
      margin: 5px 0 0 0;
    }

  main section > h2{
    font-size: 16px;
    margin: 0 0 15px 0;
  }

  main section > h3{
    font-size: 15px;
    margin: 30px 0 15px 0;
  }

  main section > h4{
    font-size: 14px;
    margin: 30px 0 15px 0;
  }

  main section > h5{
    font-size: 13px;
    margin: 30px 0 15px 0;
  }


}

/*@media all and (-ms-high-contrast:none) {
            body img{
               width: 100%;
               max-height: 100%;
            }
               *::-ms-backdrop,body img{
               width: 100%;
               max-height: 100%;
            }
          }*/





/* =========================================================
.breadcrumbs
========================================================= */
  .breadcrumbs{
    padding: 116px 60px 0 60px;
    margin: 15px 0 0 0;
  }
    .breadcrumbs > ol{
      list-style: none;
      text-align: left;
      font-size: 0.8em;
    }
      .breadcrumbs > ol > li{
        display: inline-block;
        margin: 0 1em 0 0;
        color: #666666;
      }
        .breadcrumbs > ol > li+li:before{
          content: "〉";
          margin: 0 1em 0 0;
        }

        .breadcrumbs > ol > li a{
          color: #666666;
        }
          .breadcrumbs > ol > li a:hover{
            color: #005BAB;
          }
          .breadcrumbs > ol > li a:active{
            color: #75A4CF;
          }

@media screen and (max-width: 980px) {

  .breadcrumbs{
    padding: 0 60px 0 60px;
  }

}


@media screen and (max-width: 767px) {

  .breadcrumbs{
    display: none;
  }

}




/* =========================================================
SIDENAVI
========================================================= */

    #SIDENAVI{

    }
      #SIDENAVI > h1{
        font-size: 0.8em;
        font-weight: bold;
        font-family: "ヒラギノUD角ゴ W6 JIS2004", sans-serif;
        line-height: 1;
        margin: 0 0 15px 0;
      }

      #SIDENAVI > ul{
        border-top: 1px solid #CCCCCC;
        list-style: none;
        margin: 0 0 60px 0;
        font-size: 14px;
      }
        #SIDENAVI > ul > li{
          border-bottom: 1px solid #CCCCCC;
        }
          #SIDENAVI > ul > li.no_link span{
            display: block;
            padding: 20px 45px 20px 15px;
            text-decoration: none;
            /*font-weight: bold;*/
            font-family: "ヒラギノUD角ゴ W6 JIS2004", sans-serif;
            /*color: #005BAB;*/
            position: relative;
          }
          #SIDENAVI > ul > li.no_link > span::before{
              content: '';
              width: 10px;
              height: 10px;
              border: 0px;
              border-top: solid 3px #CCCCCC;
              border-right: solid 3px #CCCCCC;
              -ms-transform: rotate(45deg);
              -webkit-transform: rotate(45deg);
              transform: rotate(45deg);
              position: absolute;
              top: 50%;
              right: 15px;
              margin-top: -4px;
            }
          #SIDENAVI > ul > li > a{
            display: block;
            padding: 20px 45px 20px 15px;
            text-decoration: none;
            font-weight: bold;
            font-family: "ヒラギノUD角ゴ W6 JIS2004", sans-serif;
            color: #005BAB;
            position: relative;
          }
            #SIDENAVI > ul > li > a::before{
              content: '';
              width: 10px;
              height: 10px;
              border: 0px;
              border-top: solid 3px #CCCCCC;
              border-right: solid 3px #CCCCCC;
              -ms-transform: rotate(45deg);
              -webkit-transform: rotate(45deg);
              transform: rotate(45deg);
              position: absolute;
              top: 50%;
              right: 15px;
              margin-top: -4px;
            }
              #SIDENAVI > ul > li > a:active::before{
                content: '';
                width: 10px;
                height: 10px;
                border: 0px;
                border-top: solid 3px white;
                border-right: solid 3px white;
                -ms-transform: rotate(45deg);
                -webkit-transform: rotate(45deg);
                transform: rotate(45deg);
                position: absolute;
                top: 50%;
                right: 15px;
                margin-top: -4px;
              }

              #SIDENAVI > ul > li.no_link.withPagelist > span::before{
                content: '';
                width: 10px;
                height: 10px;
                border: 0px;
                border-top: solid 3px #CCCCCC;
                border-right: solid 3px #CCCCCC;
                -ms-transform: rotate(135deg);
                -webkit-transform: rotate(135deg);
                transform: rotate(135deg);
                position: absolute;
                top: 50%;
                right: 15px;
                margin-top: -4px;
              }

              #SIDENAVI > ul > li.withPagelist > a::before{
                content: '';
                width: 10px;
                height: 10px;
                border: 0px;
                border-top: solid 3px #CCCCCC;
                border-right: solid 3px #CCCCCC;
                -ms-transform: rotate(135deg);
                -webkit-transform: rotate(135deg);
                transform: rotate(135deg);
                position: absolute;
                top: 50%;
                right: 15px;
                margin-top: -4px;
              }
                #SIDENAVI > ul > li.withPagelist > a:active::before{
                  content: '';
                  width: 10px;
                  height: 10px;
                  border: 0px;
                  border-top: solid 3px white;
                  border-right: solid 3px white;
                  -ms-transform: rotate(135deg);
                  -webkit-transform: rotate(135deg);
                  transform: rotate(135deg);
                  position: absolute;
                  top: 50%;
                  right: 15px;
                  margin-top: -4px;
                }



            #SIDENAVI > ul > li.withPagelist > a{
            }

            #SIDENAVI > ul > li.current > a{
              background: #F2F2F2;
            }
            #SIDENAVI > ul > li > a:hover{
              background: #F2F2F2;
            }
            #SIDENAVI > ul > li > a:active{
              background: #005BAB;
              color: white;
            }

            #SIDENAVI > ul > li > a small{
              font-size: 0.9em;
              font-weight: normal;
              font-family: "ヒラギノUD角ゴ W3 JIS2004", sans-serif;
            }




          #SIDENAVI > ul > li > ul{
            border-top: 1px solid #CCCCCC;
            padding: 0 0 0 0;
            list-style: none;
          }
            #SIDENAVI > ul > li > ul > li{
              border-bottom: 1px solid #F2F2F2;
            }
              #SIDENAVI > ul > li > ul > li:nth-last-of-type(1){
                border-bottom: none;
              }

              #SIDENAVI > ul > li > ul > li > a{
                display: block;
                padding: 15px 45px 15px 30px;
                text-decoration: none;
                font-weight: bold;
                font-family: "ヒラギノUD角ゴ W6 JIS2004", sans-serif;
                color: #005BAB;
                font-size: 0.9em;
                position: relative;

              }
                #SIDENAVI > ul > li > ul > li > a::before{
                  content: '';
                  width: 10px;
                  height: 10px;
                  border: 0px;
                  border-top: solid 3px #CCCCCC;
                  border-right: solid 3px #CCCCCC;
                  -ms-transform: rotate(45deg);
                  -webkit-transform: rotate(45deg);
                  transform: rotate(45deg);
                  position: absolute;
                  top: 50%;
                  right: 15px;
                  margin-top: -4px;
                }
                  #SIDENAVI > ul > li > ul > li > a:active::before{
                    content: '';
                    width: 10px;
                    height: 10px;
                    border: 0px;
                    border-top: solid 3px white;
                    border-right: solid 3px white;
                    -ms-transform: rotate(45deg);
                    -webkit-transform: rotate(45deg);
                    transform: rotate(45deg);
                    position: absolute;
                    top: 50%;
                    right: 15px;
                    margin-top: -4px;
                  }


                #SIDENAVI > ul > li > ul > li.current > a{
                  background: #F2F2F2;
                }
                  #SIDENAVI > ul > li > ul > li > a:hover{
                    background: #F2F2F2;
                  }
                  #SIDENAVI > ul > li > ul > li > a:active{
                    background: #005BAB;
                    color: white;
                  }


@media screen and (max-width: 992px) {

  #SIDENAVI > h1{
    text-align: center;
  }
          #SIDENAVI > ul > li > a{
            padding: 20px 30px;
          }
}

@media screen and (max-width: 767px) {

    #SIDENAVI{
      margin: 30px 0 0 0;
      width: 100%;
    }
      #SIDENAVI > h1{
        text-align: center;
      }

          #SIDENAVI > ul > li > a{
            padding: 20px 30px;
          }
              #SIDENAVI > ul > li > ul > li > a{
                padding: 15px 30px 15px 45px;
              }






}




/* =========================================================
SIDENAVIBUTTON
========================================================= */

    #SIDENAVIBUTTON{

    }

      #SIDENAVIBUTTON > ul{
        margin: 0 0 30px 0;
        list-style: none;
      }
        #SIDENAVIBUTTON > ul > li{
          margin: 0 0 15px 0;
        }
          #SIDENAVIBUTTON > ul > li:nth-last-of-type(1){
            margin: 0 0 0 0;
          }

          #SIDENAVIBUTTON > ul > li > a{
            box-sizing: border-box;
            display: block;
            padding: 0 30px;
            height: 60px;
            line-height: 60px;
            background: #005BAB;
            color: white;
            font-weight: bold;
            font-family: "ヒラギノUD角ゴ W6 JIS2004", sans-serif;
            text-align: center;
            text-decoration: none;
            position: relative;
          }
            #SIDENAVIBUTTON > ul > li > a::before{
              content: '';
              width: 10px;
              height: 10px;
              border: 0px;
              border-top: solid 3px white;
              border-right: solid 3px white;
              -ms-transform: rotate(45deg);
              -webkit-transform: rotate(45deg);
              transform: rotate(45deg);
              position: absolute;
              top: 50%;
              right: 15px;
              margin-top: -4px;
            }
            #SIDENAVIBUTTON > ul > li > a:active::before{
              content: '';
              width: 10px;
              height: 10px;
              border: 0px;
              border-top: solid 3px #005BAB;
              border-right: solid 3px #005BAB;
              -ms-transform: rotate(45deg);
              -webkit-transform: rotate(45deg);
              transform: rotate(45deg);
              position: absolute;
              top: 50%;
              right: 12px;
              margin-top: -4px;
            }


            #SIDENAVIBUTTON > ul > li > a:hover{
              background: #4D86BE;
            }
            #SIDENAVIBUTTON > ul > li > a:active{
              border: 3px solid #005BAB;
              background: white;
              color: #005BAB;
              line-height: 54px;
            }


@media screen and (max-width: 767px) {

    #SIDENAVIBUTTON{
      padding: 0 15px;
    }
        #SIDENAVIBUTTON > ul > li{
          margin: 0 0 10px 0;
        }

}


/* =========================================================
moduleCALENDER
========================================================= */
/* カレンダーモジュール */

  .moduleCALENDER{
  }
    .moduleCALENDER header{
      position: relative;
      width: 100%;
    }
      .moduleCALENDER h1{
        text-align: center;
        font-size: 16px;
        line-height: 16px;
        height: 16px;
        margin: 0 0 15px 0;
      }

      .moduleCALENDER nav{
      }
        .moduleCALENDER nav ul{
          list-style: none;
        }
          .moduleCALENDER nav ul li{
            font-size: 13px;
          }
            .moduleCALENDER nav ul .prev{
              position: absolute;
              top: 0;
              left: 0;
              z-index: 5;
            }
            .moduleCALENDER nav ul .next{
              position: absolute;
              top: 0;
              right: 0;
              z-index: 5;
            }
              .moduleCALENDER nav ul li a{
                display: block;
                position: relative;
                line-height: 16px;
                height: 16px;
              }
                .moduleCALENDER nav ul li.prev a{
                  padding: 0 0 0 16px;
                }
                .moduleCALENDER nav ul li.next a{
                  padding: 0 16px 0  0;
                }

                .moduleCALENDER nav ul li a::before{
                  position: absolute;
                  content: '';
                  width: 10px;
                  height: 10px;
                  border: 0px;
                  border-top: solid 3px #CCC;
                  border-right: solid 3px #ccc;
                  top: 50%;
                  margin-top: -6px;
                }
                  .moduleCALENDER nav ul li.prev a::before{
                    -ms-transform: rotate(-135deg);
                    -webkit-transform: rotate(-135deg);
                    transform: rotate(-135deg);
                    left: 3px;
                  }
                  .moduleCALENDER nav ul li.next a::before{
                    -ms-transform: rotate(45deg);
                    -webkit-transform: rotate(45deg);
                    transform: rotate(45deg);
                    right: 3px;
                  }

                  .moduleCALENDER nav ul li a:hover::before{
                    border-top: solid 3px #999;
                    border-right: solid 3px #999;
                  }
                  .moduleCALENDER nav ul li a:active::before{
                    border-top: solid 3px #005BAB;
                    border-right: solid 3px #005BAB;
                  }

@media screen and (max-width: 767px) {

  .moduleCALENDER{
    margin: 0 15px;
  }

}


/* カレンダー */

  .calendar{
    border-collapse:collapse;
    box-sizing: border-box;
    width: 100%;
    border-top: 1px solid #ccc;
    border-left: 1px solid #ccc;
  }
    .calendar thead{
      display: table-row-group !important;
    }

    .calendar th,
    .calendar td{
      box-sizing: border-box;
      border-bottom: 1px solid #ccc;
      border-right: 1px solid #ccc;



      display: table-cell !important;
      padding: 10px 5px;
      text-align: center;
    }

    .calendar td{
      border-bottom: 1px solid #ccc !important;
    }
      .calendar th{
        background: RGBA(0,0,0,0.05);
      }

      .calendar th:nth-of-type(1){
        background: RGBA(174, 46, 40, 0.2);
      }

      .calendar th:nth-of-type(7){
        background: RGBA(0, 91, 171, 0.2);
      }




/* =========================================================
記事
========================================================= */
  #article{

  }

    #article #articleTitle{
      border-bottom: 1px solid #ccc;
      padding: 0 0 30px 0;
      margin: 0 auto 30px auto;
    }
      #article #articleTitle .mainimage{
        text-align: center;
        max-width: 100%;
      }

        #article #articleTitle .mainimage img{
          max-height: 480px;
          object-fit: contain;
          font-family: 'object-fit: contain;';
        }

      #article #articleTitle .date{
        line-height: 1;
        margin: 30px 0 0 0;
        font-size: 12px;
        /*color: #005BAB;*/
        color: #666;
      }

      #article #articleTitle .title{
        text-align: justify;
        margin: 15px 0 0 0;
        line-height: 1.2;
      }

      #article #articleTitle .category{
        margin: 30px 0 0 0;
        color: #666666;
        font-size: 10px;
      }


      #article main > #areaMobileButton{
        display: none;
      }


      main article #MAINIMAGE{
          max-width: 980px;
          text-align: center;
          margin: 0 auto 90px auto;
        }
          main article #MAINIMAGE p img{
            display: block;
            max-height: 900px;
            margin: auto;
          }

          /*@media all and (-ms-high-contrast:none) {
            .SpExhibition main article #MAINIMAGE p img,.Activity main article #MAINIMAGE p img{
               width: 100%;
               max-height: 100%;
            }
               *::-ms-backdrop,.SpExhibition main article #MAINIMAGE p img,*::-ms-backdrop,.Activity main article #MAINIMAGE p img {
               width: 100%;
               max-height: 100%;
            }
          }*/



@media screen and (max-width: 992px) {

        main article #MAINIMAGE{
                  margin: 30px auto 30px auto;
                }

                #article main section{
                  padding: 0 15px;
                }
                  #article main #articleTitle + section{
                    margin: 0 0 30px 0;
                  }

}


@media screen and (max-width: 767px) {


    #article #articleTitle{
      padding: 0 0 15px ;
      margin: 30px 15px 15px 15px;
    }
        #article #articleTitle .mainimage img{
          max-height: 240px;
        }

      #article #articleTitle .date{
        margin: 15px 0 0 0;
      }

      #article #articleTitle .title{
        margin: 15px 0 0 0;
      }

      #article #articleTitle .category{
        margin: 15px 0 0 0;
      }

      #article main > #areaMobileButton{
        display: block;
        padding: 30px 0;
        border-top: 1px solid #CCCCCC;
      }

        #article main > #areaMobileButton > section:nth-last-of-type(1){
          margin: 0;
        }

          #article main > #areaMobileButton > section > ul li:nth-last-of-type(1){
            margin: 0;
          }

        main article #MAINIMAGE{
                  margin: 30px auto 30px auto;
                }

                #article main section{
                  padding: 0 15px;
                }
                  #article main #articleTitle + section{
                    margin: 0 0 30px 0;
                  }



}


/* =========================================================
記事一覧
========================================================= */
  #list{

  }

    #list main section{
      margin: 0 0 60px 0;
      /*border-bottom: 1px solid #CCCCCC;*/
      padding: 0 0 15px 0;
    }
      #list main section:nth-last-of-type(1){
        margin: 0;
        border: none;
        padding: 0;
      }


@media screen and (max-width: 767px) {

          #list main section ul.button.entry li a{
            font-size: 0.9em;
          }
}



      #list main section > header{
        position: relative;
        top: 0;
        left: 0;
        margin: 0 0 60px 0;
        padding: 0;
      }
        #list main section > header > h2{
          position: static;
          text-align: center;
          font-size: 48px;
          line-height: 48px;
          height: 48px;
          font-weight: bold;
          font-family: "ヒラギノUD角ゴ W6 JIS2004", sans-serif;
          margin: 0;
          padding: 0;
        }
          #list main section > header > h2 > small{
            font-size: 18px;
          }

        #list main section > header > ul{
          list-style: none;
          line-height: 1;
          width: 100%;
          position: absolute;
          top: 0;
          left: 0;
        }
          #list main section > header > ul > li{
            padding: 0 0 0 0;
            margin: 0 0 0 0;
            position: absolute;
            line-height: 48px;
            height: 48px;
          }
            #list main section > header > ul > li:before{
              content: none;
              display: none;
            }

            #list main section > header > ul > li.prev{
              top: 50%;
              left: 0;
            }
            #list main section > header > ul > li.next{
              top: 50%;
              right: 0;
            }




            #list main section > header > ul > li a{
              position: relative;
              display: block;
              padding: 0 0 0 0;
              vertical-align: middle;
              text-decoration: none;
              height: 48px;
              line-height: 48px;
              width: 24px;
              color: white;
              font-size: 10px;
            }
              #list main section > header > ul > li a::selection{
                color: white;
              }

              #list main section > header > ul > li a::before,
              #list main section > header > ul > li a::after{
                content: "";
                position: absolute;
                  top: 25%;
                margin: 0;
                padding: 0;
                vertical-align: middle;
              }

              #list main section > header > ul > li a::before{
                width: 24px;
                height: 24px;
                border-radius: 50%;
                background: #CCCCCC;
              }
                #list main section > header > ul > li a:hover::before{
                  background: #E6E6E6;
                }
                #list main section > header > ul > li a:active::before{
                  background: #005BAB;
                }


              #list main section > header > ul > li a::after{
                border-top: 3px solid white;
                border-right: 3px solid white;
                width: 10px;
                height: 10px;
              }
                #list main section > header > ul > li.prev a::after{
                  top: 21px;
                  left: 7px;
                  -webkit-transform: rotate(-45deg);
                  transform: rotate(-45deg);
                }
                #list main section > header > ul > li.next a::after{
                  top: 17px;
                  right: 7px;
                  -webkit-transform: rotate(135deg);
                  transform: rotate(135deg);
                }

      #list main section > footer{
        margin: 30px 0 0 0;
      }

@media screen and (max-width: 992px) {
      #list main section{
            margin: 30px 0 60px 0;
            padding: 0 15px 0 15px;
          }
      #list main section:nth-last-of-type(1){
            margin: 30px 0 0 0;
            padding: 0 15px 0 15px;
          }
}
@media screen and (max-width: 767px) {


    #list main > section{
      margin: 30px 0 60px 0;
      /*border-bottom: 1px solid #CCCCCC;*/
      padding: 0 15px 0 15px;
    }
      #list main > section:nth-last-of-type(1){
        margin: 30px 0 0 0;
        padding: 0 15px 0 15px;
      }

}

      #list main section > header{
        margin: 0 0 30px 0;
      }
        #list main section > header > h2{
          font-size: 24px;
          line-height: 24px;
          height: 24px;
        }
          #list main section > header > h2 > small{
            font-size: 14px;
          }


          #list main section > header > ul > li{
            line-height: 24px;
            height: 24px;
          }


            #list main section > header > ul > li a{
              height: 24px;
              line-height: 24px;
              width: 24px;
            }
              #list main section > header > ul > li a::before,
              #list main section > header > ul > li a::after{
                  top: 0;
              }
                #list main section > header > ul > li.prev a::after{
                  top: 9px;
                }
                #list main section > header > ul > li.next a::after{
                  top: 5px;
                }



}

@media screen and (max-width: 980px) {

        #list main .articleList a{
          flex: 0 0 100%;
          max-width:100%;
          min-width:100%;
        }


}



      #list main > #areaMobileButton{
        display: none;
      }

@media screen and (max-width: 767px) {

      #list main > #areaMobileButton{
        position: fixed;
        bottom: 0;
        left: 0;
        display: block;
        width: 100%;
        padding: 10px;
        border-top: 1px solid white;
        background: rgba(255,255,255,0.8)
      }
        #list main > #areaMobileButton.static{
          position:static;
          margin: 45px 0 0 0;
          padding: 30px 0 30px 0;
          border-top: 1px solid #CCCCCC;
        }



        #list main > #areaMobileButton > section:nth-last-of-type(1){
          margin: 0;
        }

          #list main > #areaMobileButton > section > .button{

          }
            #list main > #areaMobileButton > section > .button > li{
              display: inline-block;
              margin: 0 5px;
            }
              #list main > #areaMobileButton > section > .button > li a{
                box-sizing: border-box;
                height: 40px;
                line-height: 40px;
                font-size: 10px;
                min-width: 120px;
                width: auto;
                padding: 0 15px;
              }
                #list main > #areaMobileButton.static > section > .button > li a{
                  font-size: 12px;
                }


                #list main > #areaMobileButton > section > .button > li a::before{
                  content: none;
                  border: none;
                }

                #list main > #areaMobileButton > section > .button > li a:active{
                  line-height: 34px;
                  padding: 0 12px;
                }


}



/* =========================================================
#otherArticleList
========================================================= */
  #otherArticleList{
    background: #F2F2F2;
    padding: 60px 0;
  }


    #otherArticleList > h1{
      font-weight: bold;
      font-family: "ヒラギノUD角ゴ W6 JIS2004", sans-serif;
      color: #005BAB;
      font-size: 24px;
      text-align: center;
      width: 100%;
    }
      #otherArticleList > h1 i{
        display: block;
        color: #666666;
        text-decoration: none;
        font-style: normal;
        font-weight: normal;
        font-family: "ヒラギノUD角ゴ W3 JIS2004", sans-serif;
        font-size: 12px;
        line-height: 1;
        margin: 10px 0 0 0;
      }


    #otherArticleList .articleList{
      margin: 60px 0;
    }

      #otherArticleList .articleList a{
        background: white;
        border: 1px solid #E6E6E6;
        padding: 0;
        margin: 0 30px 0 0;
        flex: none;
        width: 240px;
        max-width: 240px;
        text-decoration: none;
      }
        #otherArticleList .articleList a:hover{
          border: 1px solid #B7D0E7;
        }
        #otherArticleList .articleList a:active{
          border: 1px solid #B7D0E7;
        }


        #otherArticleList .articleList a article{
          padding: 0;
          display: block;
          /*color: #4D4D4D;*/
        }




          #otherArticleList .articleList a article .image{
            border: none;
            padding: 0;
            margin: 0;
            width: 100%;
            height: 100%;
            max-height: 240px;
            max-width: 100%;
          }
            #otherArticleList .articleList a article .image img{
              max-width: 100%;
              max-height: 100%;
            }


          #otherArticleList .articleList a article .description{
            border: none;
            padding: 15px;
          }
            #otherArticleList .articleList a article .description .title{
              font-weight: normal;
              font-family: "ヒラギノUD角ゴ W3 JIS2004", sans-serif;
            }
              #otherArticleList .articleList a:hover article .description .title{
                color: #0757AB;
              }
              #otherArticleList .articleList a:active article .description .title{
                color: #B7D0E7;
              }
            #otherArticleList .articleList a article .description .date{
            }
            #otherArticleList .articleList a article .description .category{
            }






@media screen and (max-width: 767px) {

  #otherArticleList{
    padding: 45px 0;
  }

    #otherArticleList > h1{
      font-size: 18px;
    }
      #otherArticleList > h1 i{
        font-size: 9px;
        margin: 5px 0 0 0;
      }


    #otherArticleList .articleList{
      margin: 30px 0;
    }

      #otherArticleList .articleList a{
        box-sizing: border-box;
        background: white;
        border: 1px solid #E6E6E6;
        padding: 0;
        margin: 0 15px 0 0;
        flex: none;
        width: 160px;
        max-width: 160px;
        text-decoration: none;
      }


        #otherArticleList .articleList a article{
          margin: 0;
          min-width: 158px;
          max-width: 158px;
          width: 158px;
        }


          #otherArticleList .articleList a article .image{
            border: none;
            padding: 0;
            margin: 0;
            width: 100%;
            height: 100%;
            max-height: 158px;
            max-width: 158px;
            flex: none;
          }



          #otherArticleList .articleList a article .description{
            padding: 10px;
            flex: none;
          }





}


  #otherArticleList ul.tabSelect{
    text-align: center;
    line-height: 1;
    list-style: none;
    margin: 60px 60px 30px 60px;
    box-sizing: border-box;
    display: flex;
      justify-content:space-between;
      align-items: stretch;
      border: 1px solid #005BAB;
  }
    #otherArticleList ul.tabSelect li{
      margin: 0;
      width: 100%;
      position: relative;
      display: flex;
      align-items: center;
      justify-content: center;

      box-sizing: border-box;
      padding: 20px 15px;
      background: white;
      color: #005BAB;
      font-weight: bold;
      font-family: "ヒラギノUD角ゴ W6 JIS2004", sans-serif;
      text-align: center;
      text-decoration: none;
      border-right: 1px solid #ccc;
    }
      #otherArticleList ul.tabSelect li:nth-last-of-type(1){
        border: none;
      }



      #otherArticleList ul.tabSelect li:before{
        display: none;
      }

      #otherArticleList ul.tabSelect li:hover{
        background: #005BAB;
        color: white;
        cursor: pointer;
      }
      #otherArticleList ul.tabSelect li:active{
        background: white;
        color: #005BAB;
      }

      #otherArticleList ul.tabSelect li.current{
        background: #005BAB;
        color: white;
      }
        #otherArticleList ul.tabSelect li.current:before{
          display: inline-block;
          border-radius: 0;
          background: transparent;
          content: "";
          position: absolute;
          top: auto;
          bottom: -10px;
          left: 50%;
          margin-left: -10px;
          width: 0;
          height: 0;
          border-top: 10px solid #005BAB;
          border-left: 10px solid transparent;
          border-right: 10px solid transparent;
        }
        #otherArticleList ul.tabSelect li.current:hover{
          cursor: default;
        }

        #otherArticleList .tabView > div{
          display: none;
        }
          #otherArticleList .tabView > div.show{
            display: block;
          }


@media screen and (max-width: 767px) {

  #otherArticleList ul.tabSelect{
    margin: 30px 15px 15px 15px;
  }

    #otherArticleList ul.tabSelect li{
      font-size: 0.9em;
      text-align: center;
    }
      #otherArticleList ul.tabSelect li:active{
      }



}


  #otherArticleList ul.tabSelect.toggle{
    text-align: center;
    line-height: 1;
    list-style: none;
    display: block;
    margin: 60px 0 30px 0;
    border: none;
  }
    #otherArticleList ul.tabSelect.toggle li{
      margin: 0 15px 0 15px;
      position: relative;
      display: inline-block;
      box-sizing: border-box;
      padding: 0 30px;
      height: 60px;
      line-height: 58px;
      background: white;
      color: #005BAB;
      font-weight: bold;
      font-family: "ヒラギノUD角ゴ W6 JIS2004", sans-serif;
      text-align: center;
      text-decoration: none;
      width: auto;
      min-width: 160px;
      border: 1px solid #005BAB;
    }

      #otherArticleList ul.tabSelect.toggle li:before{
        display: none;
      }

      #otherArticleList ul.tabSelect.toggle li:hover{
        background: #005BAB;
        color: white;
        cursor: pointer;
      }
      #otherArticleList ul.tabSelect.toggle li:active{
        border: 3px solid #005BAB;
        background: white;
        color: #005BAB;
        line-height: 54px;
      }

      #otherArticleList ul.tabSelect.toggle li.current{
        background: #005BAB;
        color: white;
      }
        #otherArticleList ul.tabSelect.toggle li.current:before{
          display: inline-block;
          border-radius: 0;
          background: transparent;
          content: "";
          position: absolute;
          top: auto;
          bottom: -10px;
          left: 50%;
          margin-left: -10px;
          width: 0;
          height: 0;
          border-top: 10px solid #005BAB;
          border-left: 10px solid transparent;
          border-right: 10px solid transparent;
        }
        #otherArticleList ul.tabSelect.toggle li.current:hover{
          cursor: default;
        }



@media screen and (max-width: 767px) {

  #otherArticleList ul.tabSelect.toggle{
    margin: 30px 0 15px 0;
  }

    #otherArticleList ul.tabSelect.toggle li{
      margin: 0 8px 15px 8px;
      padding: 0 15px;
      height: 40px;
      line-height: 38px;
      min-width: 100px;
      font-size: 0.9em;
    }
      #otherArticleList ul.tabSelect.toggle li:active{
        line-height: 34px;
      }



}




/* ul.button */

  #otherArticleList .tabView ul.button{
    text-align: center;
    line-height: 1;
    list-style: none;
    padding: 0;
    margin: 0;
  }
    #otherArticleList .tabView ul.button li{
      padding: 0 0 0 0;
      margin: 0 15px 15px 15px;
      position: static;
      display: inline-block;
    }
      #otherArticleList .tabView ul.button li:before{
        display: none;
      }

      #otherArticleList .tabView ul.button li a{
        box-sizing: border-box;
        display: block;
        padding: 0 30px;
        height: 60px;
        line-height: 60px;
        background: #005BAB;
        color: white;
        font-weight: bold;
        font-family: "ヒラギノUD角ゴ W6 JIS2004", sans-serif;
        text-align: center;
        text-decoration: none;
        min-width: 260px;
        position: relative;
      }
        #otherArticleList .tabView ul.button li a:hover{
          background: #4D86BE;
        }
        #otherArticleList .tabView ul.button li a:active{
          border: 3px solid #005BAB;
          background: white;
          color: #005BAB;
          line-height: 54px;
        }
        #otherArticleList .tabView ul.button li a::before{
          content: '';
          width: 10px;
          height: 10px;
          border: 0px;
          border-top: solid 3px white;
          border-right: solid 3px white;
          -ms-transform: rotate(45deg);
          -webkit-transform: rotate(45deg);
          transform: rotate(45deg);
          position: absolute;
          top: 50%;
          right: 15px;
          margin-top: -4px;
        }
          #otherArticleList .tabView ul.button li a:active::before{
            content: '';
            width: 10px;
            height: 10px;
            border: 0px;
            border-top: solid 3px #005BAB;
            border-right: solid 3px #005BAB;
            -ms-transform: rotate(45deg);
            -webkit-transform: rotate(45deg);
            transform: rotate(45deg);
            position: absolute;
            top: 50%;
            right: 12px;
            margin-top: -4px;
          }



          #otherArticleList .tabView ul.button.form li a{
            background: #39B54A;
          }
            #otherArticleList .tabView ul.button.form li a::before{
              content: '';
              width: 10px;
              height: 10px;
              border: 0px;
              border-top: solid 3px white;
              border-right: solid 3px white;
              -ms-transform: rotate(45deg);
              -webkit-transform: rotate(45deg);
              transform: rotate(45deg);
              position: absolute;
              top: 50%;
              right: 15px;
              margin-top: -4px;
            }
            #otherArticleList .tabView ul.button.form li a:active::before{
              content: '';
              width: 10px;
              height: 10px;
              border: 0px;
              border-top: solid 3px #39B54A;
              border-right: solid 3px #39B54A;
              -ms-transform: rotate(45deg);
              -webkit-transform: rotate(45deg);
              transform: rotate(45deg);
              position: absolute;
              top: 50%;
              right: 12px;
              margin-top: -4px;
            }


            #otherArticleList .tabView ul.button.form li a:hover{
              background: #70C67A;
            }
            #otherArticleList .tabView ul.button.form li a:active{
              border: 3px solid #39B54A;
              background: white;
              color: #39B54A;
            }



          #otherArticleList .tabView ul.button.entry li a{
            background: #39B54A;
            min-width: 480px;
            font-size: 1.2em;
          }
            #otherArticleList .tabView ul.button.entry li a::before{
              content: '';
              width: 10px;
              height: 10px;
              border: 0px;
              border-top: solid 3px white;
              border-right: solid 3px white;
              -ms-transform: rotate(45deg);
              -webkit-transform: rotate(45deg);
              transform: rotate(45deg);
              position: absolute;
              top: 50%;
              right: 15px;
              margin-top: -4px;
            }
            #otherArticleList .tabView ul.button.entry li a:active::before{
              content: '';
              width: 10px;
              height: 10px;
              border: 0px;
              border-top: solid 3px #39B54A;
              border-right: solid 3px #39B54A;
              -ms-transform: rotate(45deg);
              -webkit-transform: rotate(45deg);
              transform: rotate(45deg);
              position: absolute;
              top: 50%;
              right: 12px;
              margin-top: -4px;
            }

            #otherArticleList .tabView ul.button.entry li a:hover{
              background: #70C67A;
            }
            #otherArticleList .tabView ul.button.entry li a:active{
              border: 3px solid #39B54A;
              background: white;
              color: #39B54A;
            }



          #otherArticleList .tabView ul.button li.negative a{
            background: #CCCCCC;
            color: #4D4D4D;
          }
            #otherArticleList .tabView ul.button li.negative a::before{
              content: '';
              width: 10px;
              height: 10px;
              border: 0px;
              border-top: solid 3px #4D4D4D;
              border-right: solid 3px #4D4D4D;
              -ms-transform: rotate(45deg);
              -webkit-transform: rotate(45deg);
              transform: rotate(45deg);
              position: absolute;
              top: 50%;
              right: 15px;
              margin-top: -4px;
            }
            #otherArticleList .tabView ul.button li.negative a:active::before{
              content: '';
              width: 10px;
              height: 10px;
              border: 0px;
              border-top: solid 3px #4D4D4D;
              border-right: solid 3px #4D4D4D;
              -ms-transform: rotate(45deg);
              -webkit-transform: rotate(45deg);
              transform: rotate(45deg);
              position: absolute;
              top: 50%;
              right: 12px;
              margin-top: -4px;
            }

            #otherArticleList .tabView ul.button li.negative a:hover{
              background: #D7D7D7;
            }
            #otherArticleList .tabView ul.button li.negative a:active{
              border: 3px solid #CCCCCC;
              background: white;
              color: #4D4D4D;
            }

@media screen and (max-width: 767px) {


  #otherArticleList .tabView ul.button{
    text-align: center;
    line-height: 1;
    list-style: none;
    margin: 0 15px;
    padding: 0;
  }
    #otherArticleList .tabView ul.button li{
      margin: 0 0 0 0px;
      display: block;
    }
      #otherArticleList .tabView ul.button li:before{
        display: none;
      }

      #otherArticleList .tabView ul.button li a{
        display: block;
        padding: 0 30px;
        height: 50px;
        line-height: 50px;
        width: 100%;
      }
        #otherArticleList .tabView ul.button li a:active{
          border: 3px solid #005BAB;
          line-height: 44px;
        }

          #otherArticleList .tabView ul.button.entry li a{
            font-size: 1.1em;
            width: 100%;
            height: 60px;
            line-height: 60px;
          }
            #otherArticleList .tabView ul.button.entry li a:active{
              line-height: 54px;
            }


}




/* fit-sidebar */
.fit-sidebar-fixed{
  margin-top:0!important;
  margin-bottom:0!important;
  position:fixed;
}
.fit-sidebar-blank{
  z-index:0;
  background-color:transparent;
  visibility:hidden;
}
